package com.bonus.canteen.core.drp.vo;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class DrpMaterialProcureVO {
   @ApiModelProperty(" 区间开始")
   private BigDecimal startInterval;
   @ApiModelProperty(" 区间结束")
   private BigDecimal endInterval;
   @ApiModelProperty(" 数量")
   private BigDecimal count;
   @ApiModelProperty(" 货品ID")
   private Long materialId;

   public BigDecimal getStartInterval() {
      return this.startInterval;
   }

   public BigDecimal getEndInterval() {
      return this.endInterval;
   }

   public BigDecimal getCount() {
      return this.count;
   }

   public Long getMaterialId() {
      return this.materialId;
   }

   public void setStartInterval(final BigDecimal startInterval) {
      this.startInterval = startInterval;
   }

   public void setEndInterval(final BigDecimal endInterval) {
      this.endInterval = endInterval;
   }

   public void setCount(final BigDecimal count) {
      this.count = count;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }
}
